#// bashlib is provided under 3-clause BSD license.
#// Copyright (C) 2011 Sofrware Design Gallery "Sage Plaisir 21" All Rights Reserved.

export  g_BashLibFolderPath=${g_BashLibPath%/*}


#// include shell scripts
source  "$g_BashLibFolderPath/bashlib.sh"


#// include shell scripts for bash ver3
if [ "${BASH_VERSINFO[0]}" -le "3" ];then
  source  "$g_BashLibFolderPath/bashlib3.sh"
fi

